/********************
  User Links
*********************/

a.acct_basic { color: #aaa; } /**/
a.acct_premium { color: #2c2; } /**/
a.acct_donor { color: #f33; } /**/
a.acct_admin { color: #f0f; } /**/

a.acct_basic:hover { color: #ff0; } /**/
a.acct_premium:hover { color: #ff0; } /**/
a.acct_donor:hover { color: #ff0; } /**/
a.acct_admin:hover { color: #ff0; } /**/

#infobar_username a.acct_basic { color:#999; } /**/
#infobar_username a.acct_premium { color:#0f0; } /**/
#infobar_username a.acct_donor { color:#f00; } /**/
#infobar_username a.acct_admin { color:#f0f; } /**/

#infobar_username a.acct_basic:hover { color:#ff0; } /**/
#infobar_username a.acct_premium:hover { color:#ff0; } /**/
#infobar_username a.acct_donor:hover { color:#ff0; } /**/
#infobar_username a.acct_admin:hover { color:#ff0; } /**/
